Kerbal Space Program - Bug #18463

Linux: Can't save settings/configuration changes on new installs
04/08/2018 04:44 PM - douglas

Status: Need More Info Start date: 04/08/2018
Severity: Low % Done: 0%
Assignee:

Category: Input Devices and Settings

Target version:

Version: 1.4.2 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game, Making History

Description

If any changes are made to the game configuration (specifically graphics settings), the "accept" and "apply" button controls fail to
respond-- "cancel" still works. HOWEVER, if the player opens the setting without changing anything, hit's accept, then the game
window will resize. Any further changes after this point can be committed by hitting "accept” and "apply."

It appears that, in order for the game configuration to be changed, it must be committed first to disk.

History

#1 - 04/18/2018 12:57 AM - Squelch

- Status changed from New to Need More Info

That sounds very peculiar, and | am unable to confirm a reproduction. To help us in diagnosing the problem, could you please start the game, and
attempt to make the changes in the settings again, and then upload Player.log here?

Player.log can be found in the following path ~/.config/unity3d/Squad/Kerbal Space Program/

#2 - 02/13/2021 10:59 PM - douglas

This can be closed. This seems to work now.
